package com.yolo.keyboard.utils;

import cn.hutool.core.util.IdUtil;

public class BizNoGenerator {
    public static String generate(String prefix) {
        return prefix + "-" + IdUtil.getSnowflakeNextIdStr();
    }
}
